Subject: [edu-team] Gen-ART issues and EDU

From: Brian E Carpenter <[email-masked]>
Date: Thu, 10 Apr 2008 10:44:11 +1200

Beyond the question of what we might say at the WG Chairs'
lunch, there was some discussion last month among the
Gen-ART reviewers whether there is enough material about
Gen-ART (and other) reviews in the tutorials, i.e. the
RFC Editor and Document Life Cycle tutorials. I'm not
sure I can summarise, so below are some extracts from the
thread.

   Brian

- - - - - - - - - - - - - - - - - -
Subject: Re: [Gen-art-private] Gen-ART and RFC Editor Tutorial
From: Brian E Carpenter <[email-masked]>
...
I think this is a good idea, for the document life cycle
tutorial as well as the pure RFC-Editor tutorial.
Unfortunately http://edu.ietf.org is broken again today,
so I can't check if the life cycle tutorial already
mentions reviews (but I think it must do so). So maybe
some slides already exist. (There is a plan to fix that
site by moving it to a more reliable server.)

As a paid-up member of the EDU team, I will volunteer to
feed this in, since I suspect Russ is reasonably busy.

    Brian

On 2008-03-15 04:28, Vijay K. Gurbani wrote:
> Scott Brim wrote:
>> I like the idea but gen-art isn't the only review process.  We can
>> mention security directorate, etc.  How many?  
> 
> Good point.  However, the number of IETF bodies reviewing a
> draft is still a finite closed set with low cardinality of
> the number of elements in it.
> 
> The guidelines could be as simple as the following (just off
> the top of my head, not normative):
> 
>    - WG-specific review teams;
>    - Certain areas may have directorates established to review
>      drafts (Security directorate);
>    - IESG reviews the document, and a component of this review
>      includes a generalist review provided by the Gen-ART
>      review team;
>    - Once all of the required bodies have review the draft, it is
>      then passed to the RFC editor.
> 
> Thanks,
> 
> - vijay

From: Spencer Dawkins <[email-masked]>
...
Danger... I'm answering on a plane with no internet connectivity, but the
deal used to be that there was a class (variously called WG chair
training/editor training, when there were two separate classes, and WG
leadership, after Paul Hoffman and I combined them).

The RFC Editor tutorial was completely orthogonal (both sets of tutorials
were offered during the same slot at one point, so the presenters couldn't
attend each others' tutorials). I have dropped off the EDU team, but when I
left, the two tutorials were still pretty disjoint.

So you may want to check out the WG leadership tutorial before you panic. I
know it mentioned Gen-ART.

And (speaking as a WG chair) it would be helpful if there was a canonical
list of "people who you've never heard of, who will be sending you Last Call
comments on behalf of some vaguely official group", and it would be helpful
if some tutorial, somewhere, pointed to this list.

It would be even better (speaking as Gen-ART reviewer) if the tutorial
repeated the caveats we've been pointing to about what to do with comments,
etc.

_______________________________________________
edu-team mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/edu-team